import { Component, OnInit } from '@angular/core';
import { FormGroup ,FormControl} from '@angular/forms';

@Component({
  selector: 'app-inspect-detail',
  templateUrl: './inspect.component.html',
  styleUrls: ['./inspect.component.less']
})
export class  InspectDetailComponent implements OnInit {

  constructor() { }
   ngOnInit(){}
    data:any={};
     
}
